@media (max-width: 991.98px) {
    .header-misc .button {
        padding: 0.35rem 0.9rem;   /* uprav podľa potreby */
        font-size: 0.82rem;       /* ak chceš aj menší text */
    }
}

.grecaptcha-badge { visibility: hidden; }

::selection {
  background: #c8defc;
	color: #000
}

.termsfeed-com---palette-dark .cc-nb-okagree {
	background: #928F7E !important;
   color: white !important;
}

.termsfeed-com---palette-dark .cc-nb-reject {
   background: #B9B7A6 !important;
   color: black !important;
}

.termsfeed-com---palette-dark .cc-cp-foot-save {
   background: #928F7E !important;
   color: white !important;
}

.termsfeed-com---palette-dark .cc-cp-foot-byline {
   opacity: 0;
}

.termsfeed-com---palette-dark .cc-pc-head-close {
   border: solid 1px #B9B7A6 ;
}

.termsfeed-com---palette-dark .cc-pc-head-close:focus {
	border: 2px solid #B9B7A6 !important;
}


/* Predpoklad: rodič hero má relatívne poziciovanie */
.hero { position: relative; }

/* Mobily */
@media (max-width: 767.98px){
  .hero-figure{ position:absolute; right:25%; bottom:0; height:45%; width:auto; z-index:1; pointer-events:none; }
}

/* Tablety */
@media (min-width:768px) and (max-width:991.98px){
  .hero-figure{ position:absolute; right:35%; bottom:0; height:45%; width:auto; z-index:1; pointer-events:none; }
}

/* 992–1199 */
@media (min-width:992px) and (max-width:1199.98px){
  .hero-figure{ position:absolute; right:25%; bottom:0; height:40%; width:auto; z-index:1; pointer-events:none; }
}

/* 1200–1399 */
@media (min-width:1200px) and (max-width:1399.98px){
  .hero-figure{ position:absolute; right:5%; bottom:0; height:80%; width:auto; z-index:1; pointer-events:none; }
}

/* 1400–1599 */
@media (min-width:1400px) and (max-width:1599.98px){
  .hero-figure{ position:absolute; right:5%; bottom:0; height:80%; width:auto; z-index:1; pointer-events:none; }
}

/* 1600+ */
@media (min-width:1600px){
  .hero-figure{ position:absolute; right:18%; bottom:0; height:80%; width:auto; z-index:1; pointer-events:none; }
}




.menu-link div {
	display: flex;
	align-items: start;
}

.menu-link div i {
	flex: 0 0 auto;
	width: auto;
}

.menu-link div i.icon-caret-down {
	margin-left: 0.5rem;
}



@media (max-width:991.98px) {
	
				.promo.parallax {
  padding: 3rem 3rem !important;
}
			
			.promo {
  --cnvs-promo-span-font-size: 1rem;
  --cnvs-promo-uppercase-font-size: 1.25rem;
  --cnvs-promo-uppercase-span-font-size: 1rem;
}
	
				.promo.parallax.promo-border {
			border: 1px solid #58c09e;
}
	
	
    h2.lead {
        font-size: 16px
    }
    .faq-uvod {
        background: 0 0 !important;
        padding: 60px 0 60px 0
    }
    .gradient-bg-title {
        padding: 30px 0 30px;
        background-size: cover, cover
    }
}
:root {
    --cnvs-themecolor: #1996a3;
    --cnvs-themecolor-rgb: 25, 150, 163;
    --cnvs-secondary-color: #58c09e;
    --cnvs-body-font: 'Montserrat', sans-serif;
    --cnvs-primary-font: 'Montserrat', sans-serif;
    --cnvs-header-height: 80px;
    --cnvs-header-height-md: 80px;
    --cnvs-header-height-shrink: 60px;
    --cnvs-color-evo-dark-rgb: 18, 80, 91
}
.not-dark, :root {
    --cnvs-contrast-bg-offset: #f1f4f7
}
#header {
    --cnvs-primary-menu-font-weight: 700;
    --cnvs-primary-menu-font-size: 0.82rem;
    --cnvs-primary-menu-tt: uppercase;
    --cnvs-primary-menu-ls: 0;
    --cnvs-primary-menu-submenu-font-weight: 600;
    --cnvs-primary-menu-submenu-hover-font-weight: 600;
    --cnvs-primary-menu-submenu-tt: uppercase
}
#header {
    --cnvs-primary-menu-submenu-font-size: 13px;
    --cnvs-primary-menu-submenu-color: #666;
    --cnvs-primary-menu-submenu-hover-bg: transparent
}
* {
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility
}

.formular-sekcia {
	
    padding: 70px 0 100px 0; 
	background: none;
}

.formular-back {
	
    background-image: linear-gradient(to bottom, #0e6e84 0%, #131b2b 100%);
}

.dotted-bg {
	
    max-width: 740px;
}


h3.text-size-md {
  font-size: 1.2rem !important;
}


.btn.btn-evo-light, .button.button-evo-light {
    transition: transform .45s cubic-bezier(.2, .7, .3, 1);
    background-image: linear-gradient(to right, #12505b 0, #0e3f44 100%) !important;
    color: #fff;
    border: 1px solid #9fd5b5;
    font-size: 1rem
}
.btn.btn-evo-dark, .button.button-evo-dark {
    transition: transform .45s cubic-bezier(.2, .7, .3, 1);
    background-image: linear-gradient(to right, #12505b 0, #131b2b 100%) !important;
    color: #fff;
    border: 1px solid #9fd5b5;
    padding-top: .8rem;
    padding-bottom: .8rem
}
.btn.btn-evo-dark:hover, .button.button-evo-dark:hover {
    background-image: linear-gradient(to left, #12505b 0, #131b2b 100%) !important
}
.btn:hover.btn-evo-light, .button:hover.button-evo-light {
    transition: transform .45s cubic-bezier(.2, .7, .3, 1);
    background-image: linear-gradient(to right, #0e3f44 0, #12505b 100%) !important;
    color: #fff;
    border: 1px solid #9fd5b5;
    font-size: 1rem
}
.btn.btn-evo, .button.button-evo {
    transition: transform .45s cubic-bezier(.2, .7, .3, 1);
    background-image: linear-gradient(to right, #56bf9e 0, #0d6e83 100%) !important;
    color: #fff;
    border: 1px solid #56bf9e;
    font-size: 1rem
}
.btn:hover.btn-evo, .button:hover.button-evo {
    transition: transform .45s cubic-bezier(.2, .7, .3, 1);
    background-image: linear-gradient(to right, #0d6e83 0, #56bf9e 100%) !important;
    color: #fff;
    border: 1px solid #56bf9e;
    font-size: 1rem
}
.btn.btn-evo-dark2, .button.button-evo-dark2 {
    transition: transform .45s cubic-bezier(.2, .7, .3, 1);
    background-image: linear-gradient(to right, #56bf9e 0, #0d6e83 100%) !important;
    color: #fff;
    border: 1px solid #56bf9e;
    padding-top: .7rem;
    padding-bottom: .7rem
}
.button.button-evo-dark2.button-small {
    padding-top: .5rem;
    padding-bottom: .5rem
}
.btn.btn-evo-dark2:hover, .button.button-evo-dark2:hover {
    background-image: linear-gradient(to left, #56bf9e 0, #0d6e83 100%) !important
}
.text-muted {
    color: #9bb0bf !important
}
.bgsecondary {
    background-color: var(--cnvs-secondary-color, #58c09e)
}
.sub-menu-container .menu-item>.menu-link i {
    margin-right: 15px;
    color: var(--cnvs-themecolor, #1996a3);
    font-size: 18px;
    font-weight: 200
}
.mega-menu-content, .sub-menu-container:not(.mega-menu-column) {
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    padding: 15px 18px;
    margin-top: -1px
}
.slider-element {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover
}
.slider-element {
    z-index: 1
}
.section-clients {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 45px 0;
    background-color: #fff;
    border-bottom: 1px solid rgba(0, 0, 0, .1)
}
.section-clients img {
    width: 100px
}
.section-features {
    padding: 120px
}
.heading-block h2 {
    font-size: 42px;
    line-height: 1.3;
    font-weight: 800;
    letter-spacing: -1px
}
.heading-block h3 {
    font-size: 28px;
    line-height: 1.2;
    font-weight: 700
}
.pricing-table .card {
    border-radius: 20px;
    padding: 25px 40px;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: -1px -1px;
    background-size: 102% 160px;
    border-color: rgba(255, 255, 255, .3)
}
.pricing-table .card h2 {
    font-size: 48px
}
.pricing-table .card p {
    font-size: 15px;
    font-weight: 500;
    line-height: 1.6 !important
}
.pricing-table .card .iconlist {
    font-size: 15px;
    font-weight: 500;
    color: #888;
    font-family: Roboto
}
.pricing-table .card .iconlist li:not(:last-child) {
    margin-bottom: 7px
}
.toggle-wrap {
    border: 1px solid rgba(0, 0, 0, .1);
    border-radius: 10px
}
.toggle {
    padding: 18px 30px;
    margin-bottom: 0;
    background-color: #fafafa;
    border-bottom: 1px solid rgba(0, 0, 0, .15);
    transition: background-color .2s ease
}
.toggle:first-child {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px
}
.toggle:last-child {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px
}
.toggle:last-child {
    border-bottom: 0
}
.toggle .togglet {
    font-size: 19px;
    padding-left: 0;
    font-weight: 600;
    color: #f5f5f5
}
.toggle-active {
    background: #f4f8f9
}
.toggle-active .toggle-title, .toggle-active .toggle-title h3 {
    color: #f4f8f9
}
.toggle .toggle-title, .toggle .toggle-title h3 {
    color: #12505b
}
.toggle:hover {
    background-color: #f4f8f9
}
.toggle:hover .toggle-title, .toggle:hover .toggle-title h3 {
    color: #1996a3
}
.device-video-wrap {
    position: relative
}
.device-video-wrap img {
    position: relative;
    margin: 0 auto;
    max-width: 1024px
}
.device-video-wrap video {
    position: absolute;
    top: 35px;
    left: 33%;
    max-width: 40%;
    z-index: 1;
    transform: translate(-50%)
}
.device-video-wrap::before, .dotted-bg::before {
    content: "";
    position: absolute;
    display: block;
    top: 40%;
    left: 35%;
    width: 110%;
    height: 120%;
    background-size: 12px 12px;
    background-position: center;
    transform: translate(-50%, -50%);
    background-image: radial-gradient(#3d80e4 14%, transparent 14%);
    -webkit-mask-image: radial-gradient(rgba(0, 0, 0, 1), rgba(0, 0, 0, 0) 75%);
    mask-image: radial-gradient(rgba(0, 0, 0, 1), rgba(0, 0, 0, 0) 75%);
    z-index: 0
}
.dotted-bg::before {
    background-image: radial-gradient(rgba(255, 255, 255, .2) 14%, transparent 14%)
}
.dotted-bg.dotted-bg-dark::before {
    background-image: radial-gradient(rgba(4, 4, 4, .2) 14%, transparent 14%)
}
.device-video-wrap>* {
    position: relative;
    z-index: 1
}
.feature-box.fbox-plain .fbox-icon i {
    font-size: 36px
}
.testimonial .flexslider .slider-wrap img {
    display: block;
    width: auto;
    margin: 0 auto;
    max-height: 80px;
    margin-bottom: 30px
}
.testimonial .testi-content p {
    font-size: 28px;
    font-weight: 500;
    font-style: normal;
    line-height: 1.5 !important;
    max-width: 750px;
    margin-left: auto;
    margin-right: auto
}
.dark .testimonial .testi-content p {
    color: #fff
}
.dark .testimonial .testi-meta span {
    color: rgba(255, 255, 255, .5)
}
.flex-next, .flex-prev {
    width: 45px;
    height: 45px;
    border-radius: 50%
}
.dark .flex-next, .dark .flex-prev {
    background-color: #fff !important
}
.flex-next i, .flex-prev i {
    font-size: 24px;
    height: 45px;
    line-height: 45px;
    color: #111;
    text-shadow: none
}
.flex-next i {
    margin-left: 2px
}
.flex-prev i {
    margin-left: -1px
}
.skills li {
    height: 12px;
    border-radius: 10px
}
.skills li .progress {
    border-radius: 10px
}
.skills li .progress-percent {
    top: -38px;
    right: -60px;
    padding: 5px 10px;
    text-align: center;
    color: #fff;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .24);
    height: auto;
    z-index: 2;
    font-size: 17px;
    line-height: 16px;
    text-shadow: none
}
.text-nowrap {
    width: 600px;
    position: relative;
    z-index: 2;
    background-color: #fff;
    transform: translateX(6%);
    padding: 0 20px 10px
}

@media (min-width:992px) {
	
		.promo.parallax {
  padding: 5rem 5rem !important;
}
	
			.promo.parallax.promo-border {
			border: 1px solid #58c09e;
}
	
    .slide-right {
        transform: scale(140%)
    }
	
	.formular-sekcia {
	
    padding: 100px 0 150px 0; 
	background: transparent url('../images/evosolutions/evosolutions-e-sign.svg');
	background-repeat: no-repeat;
	background-position: center 20%;
	background-size: cover;
}
	
}
@media (max-width:991.98px) {
	
	.certifikat {
        height: 50px;
        width: auto
    }
	
    .slide-right {
        transform: none
    }
    .display-3 {
        font-size: 7vw
    }
    .section-features {
        padding: 60px
    }
    .testimonial .testi-content p {
        font-size: 20px
    }
    .testimonial .testi-content p {
        max-width: 600px
    }
    .mega-menu-content, .sub-menu-container:not(.mega-menu-column) {
        border-radius: 0;
        margin-top: 0
    }
    .dark .menu-container>.menu-item>.menu-link, .dark .sub-menu-container .menu-item>.menu-link {
        color: #fff
    }
    .text-nowrap {
        width: 100%;
        position: relative;
        z-index: 2;
        transform: none;
        padding: 0
    }
}
@media (max-width:767.98px) {
    .section-clients {
        position: relative;
        bottom: auto
    }
    .testimonial .testi-content p {
        max-width: 300px
    }
}
.ticker-wrap {
    --cnvs-ticker-duration: 25s;
    --cnvs-ticker-gap: 2rem;
    position: relative;
    width: 100%;
    padding-left: 100%;
    box-sizing: content-box;
    overflow: hidden
}
.ticker-wrap .ticker .ticker-item {
    display: inline-block;
    padding: 0 var(--cnvs-ticker-gap);
    font-size: 1rem;
    font-weight: 500
}
.slider-card {
    display: flex;
    align-items: center;
    width: 100%;
    min-height: 80px;
    border-radius: 6px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, .1);
    overflow: hidden;
    box-sizing: border-box;
    color: #fff;
    padding: 20px;
    cursor: pointer
}
.slider-card-image {
    flex: 0 0 30%;
    display: flex;
    align-items: center;
    justify-content: center
}
.slider-card-image img {
    max-width: 70px;
    max-height: 70px;
    height: auto;
    display: block
}
.slider-card-text {
    flex: 0 0 70%;
    text-align: left;
    display: flex;
    flex-direction: column;
    justify-content: center;
    line-height: 1.1
}
.slider-card-heading-small {
    font-size: clamp(11px, 1.2vw, 14px);
    font-weight: 400;
    letter-spacing: .5px
}
.slider-card-heading-large {
    font-size: clamp(13px, 2.4vw, 20px);
    font-weight: 700;
    margin-top: 2px
}
.slider-card-heading-large.mensie {
    font-size: clamp(12px, 2.4vw, 20px);
    font-weight: 700;
    margin-top: 2px
}
.button.button-evo-3, .button.button-reveal {
    font-weight: 600
}
.button.button-evo-3.button-small, .button.button-reveal.button-small {
    padding: .5rem 1.6rem
}
.button.button-reveal.button-small:hover span {
    left: 11px
}
.border-evo-dark, .h-border-evo-dark:hover {
    border-color: rgba(var(--cnvs-color-evo-dark-rgb), 1) !important
}
.border-evo-light4, .h-border-evo-light4:hover {
    border-color: rgba(159, 213, 181, .5) !important
}
.zoom-out-anim-key {
    animation: zoomOut2 1s ease-out forwards;
    pointer-events: none
}
@keyframes zoomOut2 {
    from {
        transform: scale(1.1);
        opacity: 0
    }
    to {
        transform: scale(1);
        opacity: .5
    }
}
.cnvs-hamburger {
    --cnvs-hamburger-size: 1.5rem
}
.cnvs-hamburger {
    --cnvs-hamburger-width: 2.5px;
    --cnvs-hamburger-offset: calc(-1 * calc(calc(var(--cnvs-hamburger-size) - calc(var(--cnvs-hamburger-width) * 2)) * .45))
}
.cnvs-hamburger .cnvs-hamburger-inner, .cnvs-hamburger .cnvs-hamburger-inner::after, .cnvs-hamburger .cnvs-hamburger-inner::before {
    background-color: var(--cnvs-contrast-1000)
}
.faq-uvod {
    padding: 120px 0 120px 0;
    background: url('../images/evosolutions/faq-pc.webp');
    background-repeat: no-repeat;
    background-position: 85% 35%;
    background-size: auto
}
.gradient-bg-title {
    background: url('../images/evosolutions/bg22.webp');
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover
}
.gradient-bg-title::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url('../images/grid.png') repeat, rgba(19, 27, 43, .4);
    opacity: .9;
    mix-blend-mode: multiply;
    pointer-events: none;
    z-index: 1
}
.gradient-bg-title>* {
    position: relative;
    z-index: 2
}
.lh-xs {
    line-height: .6 !important
}
.section.evosection {
    background: #e8e8e8
}
.menu-item.ikona i {
    color: #d7d7d7 !important
}
.menu-item.ikona.current i {
    color: #1996a3 !important
}
.menu-item.ikona:hover i {
    color: #1996a3 !important
}
h2.fw-bold.fs-1 {
    font-weight: 700 !important
}
.custom-card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    overflow: hidden;
    border: 1px solid #58c09e;
    background: #131b2b;
}
.custom-card:hover {
    background: #fff
}

.custom-card .custom-card-content h3 {
    color: #fff !important;
}

.custom-card:hover .custom-card-content h3 {
    color: #12505b !important;
}

.custom-card .custom-card-content.homep p {
    color: rgba(255,255,255,0.5) !important;
}

.custom-card:hover .custom-card-content.homep p {
    color: rgba(18,80,91,0.8) !important;
}


.custom-card a.button {
    margin-left: auto;
    margin-right: auto;
}

.custom-card.predajsw img {
    max-width: 40%
}

.custom-card.predajsw h2 {
    color: #12505b
}



.custom-card-content {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between
}
.custom-card-content h4 {
    flex-grow: 1;
    margin-bottom: 16px
}
@-webkit-keyframes fadeInDown {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -10%, 0);
        transform: translate3d(0, -10%, 0)
    }
    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}
@keyframes fadeInDown {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -10%, 0);
        transform: translate3d(0, -10%, 0)
    }
    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}
.fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown
}
@-webkit-keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 10%, 0);
        transform: translate3d(0, 10%, 0)
    }
    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}
@keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 10%, 0);
        transform: translate3d(0, 10%, 0)
    }
    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}
.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp
}
@-webkit-keyframes fadeInRight {
    from {
        opacity: 0;
        -webkit-transform: translate3d(10%, 0, 0);
        transform: translate3d(10%, 0, 0)
    }
    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}
@keyframes fadeInRight {
    from {
        opacity: 0;
        -webkit-transform: translate3d(10%, 0, 0);
        transform: translate3d(10%, 0, 0)
    }
    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}
.fadeInRight {
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight
}
@-webkit-keyframes fadeInLeft {
    from {
        opacity: 0;
        -webkit-transform: translate3d(-10%, 0, 0);
        transform: translate3d(-10%, 0, 0)
    }
    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}
@keyframes fadeInLeft {
    from {
        opacity: 0;
        -webkit-transform: translate3d(-10%, 0, 0);
        transform: translate3d(-10%, 0, 0)
    }
    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}
.fadeInLeft {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft
}
.gradient-blue-green, .h-gradient-blue-green:hover {
    background-image: linear-gradient(to right, #57c09e 0, #0f6f84 100%) !important
}

.gradient-evo1, .h-gradient-evo1:hover {
    background-image: linear-gradient(to right, #1996a3 0, #131b2b 100%) !important
}
.color-win {
    color: #299de3
}
.bg-win {
    background: #299de3
}
.color-office {
    color: #d40
}
.bg-office {
    background: #d40
}
.color-office2 {
    color: #ad131c
}
.bg-office2 {
    background: #ad131c
}
.color-server {
    color: #1c348d
}
.bg-server {
    background: #1c348d
}
.color-visio {
    color: #1b5dbe
}
.bg-visio {
    background: #1b5dbe
}
.color-project {
    color: #0f723b
}
.bg-project {
    background: #0f723b
}
.color-sharepoint {
    color: #048b8f
}
.bg-sharepoint {
    background: #048b8f
}
.color-exchange {
    color: #0178d4
}
.bg-exchange {
    background: #0178d4
}
.color-365 {
    color: #737dde
}
.bg-365 {
    background-color: #737dde
}
.color-dark-blue {
    color: #131b2b
}
.bg-dark-blue {
    background: #131b2b
}
.color-greentoblue {
    color: #297357
}
.bg-greentoblue {
    background: #297357
}
.page-title {
    box-shadow: 0 2px 0 #000
}
.page-title h1 {
    text-shadow: 2px 2px 0 #000;
    font-weight: 600;
    font-size: 1.6rem
}
.bleda i {
    background: linear-gradient(to right, #57bf9e, #1e6976);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-color: transparent !important;
    line-height: 1.6;
    padding: 0 !important;
    margin: 0 !important;
    font-size: 4rem
}
.fbox-icon.bleda2 i {
    background-color: transparent !important;
    color: #57c09e;
    border: 2px solid #57c09e;
    line-height: 2
}
.fbox-content h3 {
    font-weight: 500
}
.color-evo, .h-color-evo:hover {
    color: #57c09e !important
}
.bg-evo, .h-bg-evo:hover {
    background-color: #57c09e !important
}
.color-evo-dark, .h-color-evo-dark:hover {
    color: #12505b !important
}
.bg-evo-dark, .h-bg-evo-dark:hover {
    background-color: #12505b !important
}
.color-evo-dark2, .h-color-evo-dark2:hover {
    color: #131b2b !important
}
.bg-evo-dark2, .h-bg-evo-dark2:hover {
    background-color: #131b2b !important
}
.h-bg-white:hover {
    background-color: #fff !important
}
.color-evo-light, .h-color-evo-light:hover {
    color: #9fd5b5 !important
}
.bg-evo-light, .h-bg-evo-light:hover {
    background-color: #9fd5b5 !important
}
.bg-evo-light3, .h-bg-evo-light3:hover {
    background-color: rgba(159, 213, 181, .3) !important
}
.bg-evo-light4, .h-bg-evo-light4:hover {
    background-color: rgba(159, 213, 181, .1) !important
}
.color-evo-light2, .h-color-evo-light2:hover {
    color: #57c09e !important
}
.bg-evo-light2, .h-bg-evo-light2:hover {
    background-color: #57c09e !important
}
.color-evo-superlight, .h-color-evo-superlight:hover {
    color: #eef7f1 !important
}
.bg-evo-superlight, .h-bg-evo-superlight:hover {
    background-color: #eef7f1 !important
}
.border-color, .h-border-color:hover {
    border-color: rgba(var(--cnvs-themecolor-rgb), 1) !important
}
.slider-inner h1 {
    text-shadow: 2px 2px 0 #000;
    font-weight: 600;
    line-height: 1.25;
    font-size: clamp(28px, 2.3vw, 3.4vw) !important
}
#header-wrap #logo img {
    height: 45px
}
.header-size-md #logo {
    height: 55px;
    bottom: -10px
}
.ms-partner {
    height: 30px;
    width: auto
}

.sluzby-ikony {
    max-width: 60%;
    margin: 0 auto
}

.step {
      background: #fff;
      color: #000;
      position: relative;
      height: 200px;
      display: flex;
      flex-direction: column;
      justify-content: center;
      padding: 2rem;
      overflow: hidden;
      box-shadow: 0 4px 8px rgba(0,0,0,0.05);
    }

    .step h3 {
      font-weight: bold;
      font-size: 1.8rem;
      margin-bottom: 0.5rem;
		z-index: 2
    }

    .step p {
      font-size: 1.1rem;
      font-weight: 300;
      margin: 0;
		z-index: 2
    }

    .step-number {
      position: absolute;
      bottom: -50px;
      right: -40px;
      font-size: 18rem;
      font-weight: 900;
      line-height: 1;
      color: #eef7f1;
      opacity: 1;
		z-index: 1
    }

    .dark-bg {
      background-color: #1a1a1a;
      padding: 4rem 0;
    }


@media (min-width:992px) {
	
	.step {
      background: #fff;
      color: #000;
      position: relative;
      height: 250px;
      display: flex;
      flex-direction: column;
      justify-content: center;
      padding: 2rem;
      overflow: hidden;
      box-shadow: 0 4px 8px rgba(0,0,0,0.05);
    }

    .step h3 {
      font-weight: bold;
      font-size: 1.5rem;
      margin-bottom: 0.5rem;
		z-index: 2
    }

    .step p {
      font-size: 1rem;
      font-weight: 300;
      margin: 0;
		z-index: 2
    }

    .step-number {
      position: absolute;
      bottom: -50px;
      right: -40px;
      font-size: 20rem;
      font-weight: 900;
      line-height: 1;
      color: #eef7f1;
      opacity: 1;
		z-index: 1
    }

    .dark-bg {
      background-color: #1a1a1a;
      padding: 4rem 0;
    }
	
	
    .page-title h1 {
        text-shadow: 2px 2px 0 #000;
        font-weight: 600;
        font-size: 2.2rem
    }
    .sluzby-ikony {
        max-width: 100%;
        margin: 0 auto
    }
    .ms-partner {
        height: 45px;
        width: auto
    }
	.certifikat {
        max-height: 70px;
        width: auto
    }
    .btn.ctabtn {
        font-size: 18px;
        font-weight: 600;
        padding-top: 15px
    }
    #header-wrap #logo img {
        height: 80px
    }
    .header-size-md #logo {
        height: 80px;
        bottom: -20px
    }
    .header-size-md.sticky-header-shrink #logo {
        height: 60px;
        bottom: -15px
    }
}
.btn.ctabtn {
    font-size: 16px;
    font-weight: 600;
    padding-top: 12px
}
@-webkit-keyframes slideInLeft {
    from {
        -webkit-transform: translate3d(-10%, 0, 0);
        transform: translate3d(-10%, 0, 0);
        visibility: visible
    }
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}
@keyframes slideInLeft {
    from {
        -webkit-transform: translate3d(-10%, 0, 0);
        transform: translate3d(-10%, 0, 0);
        visibility: visible
    }
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}
.slideInLeft {
    -webkit-animation-name: slideInLeft;
    animation-name: slideInLeft
}
@-webkit-keyframes slideInRight {
    from {
        -webkit-transform: translate3d(10%, 0, 0);
        transform: translate3d(10%, 0, 0);
        visibility: visible
    }
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}
@keyframes slideInRight {
    from {
        -webkit-transform: translate3d(10%, 0, 0);
        transform: translate3d(10%, 0, 0);
        visibility: visible
    }
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}
.slideInRight {
    -webkit-animation-name: slideInRight;
    animation-name: slideInRight
}
@-webkit-keyframes slideInUp {
    from {
        -webkit-transform: translate3d(0, 10%, 0);
        transform: translate3d(0, 10%, 0);
        visibility: visible
    }
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}
@keyframes slideInUp {
    from {
        -webkit-transform: translate3d(0, 10%, 0);
        transform: translate3d(0, 10%, 0);
        visibility: visible
    }
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}
.slideInUp {
    -webkit-animation-name: slideInUp;
    animation-name: slideInUp
}


/* ----------------------------------------------------------------
	Top Bar
-----------------------------------------------------------------*/
#top-bar {
  --cnvs-topbar-height: 35px;
  --cnvs-topbar-font-size: 0.8rem;
  --cnvs-topbar-font-weight: 500;
  --cnvs-topbar-font-transform: none;
  --cnvs-topbar-color: var(--cnvs-contrast-700);
  --cnvs-topbar-border-size: 1px;
  --cnvs-topbar-border-color: rgba(var(--cnvs-contrast-rgb), 0.1);
  --cnvs-topbar-social-icon-color: var(--cnvs-contrast-600);
  --cnvs-topbar-submenu-padding:	0.625rem;
  --cnvs-topbar-submenu-font-size:	0.75rem;
  position: relative;
  border-bottom: var(--cnvs-topbar-border-size) solid var(--cnvs-topbar-border-color);
  font-size: var(--cnvs-topbar-font-size);
  background-color: var(--cnvs-topbar-bg);
}

#top-bar a {
 font-weight: 600;
}

#top-bar .top-links-item > a {
 font-weight: 500;
}

#top-bar .top-links-sub-menu .top-links-item > a {
 font-weight: 600;
}

#top-bar .top-links-sub-menu .top-links-item:hover > a {
 color: #fff;
}

/* Top Links
---------------------------------*/

.top-links-container a i {
font-size: 1rem
}

.top-links-item.lng > a {
font-size: 0.75rem
}

.top-links-item > a > i {
  vertical-align: center;
}
.top-links-item > a > i.sub-menu-indicator {
  font-size: 0.75rem;
  margin: 0.1rem 0 0 0.375rem !important;
}

.top-links-item:hover {
  background-color: transparent;
}

.top-links-item {
	border-left: 0;
}

.top-links-item.lng {
position: relative;
	top: 1px;
}

.top-links-item a img {
	position: relative;
	display: inline-block;
	width: 18px;
	height: 18px;
	top: -1px;
	margin-right: 8px;
}

.top-links-sub-menu, .top-links-section {

  width: 105px;
	
	right: 100%;

}

.top-links-item.lng {
  position: relative;
}

.top-links-item.lng > .top-links-sub-menu {
  position: absolute !important;
  top: 100% !important;
  right: 0 !important;
  left: auto !important;
  min-width: max-content; /* Ak chceš, aby šírka sa prispôsobila obsahu */
  z-index: 9999; /* Uisti sa, že nie je prekryté */
}
